* { margin:0; padding:0; }

#newsticker-demo { 
border:0px solid red;
/*width:251px;*/
width:330px;
margin:10px auto;
height:125px;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF;}

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { float:left;width:250px;height:auto;text-align:left;border:0px solid red;}
.newsticker-jcarousellite ul li{ list-style:none;border:0px solid red; /*display:block;*/ padding-bottom:3px; margin-bottom:10px; height:105px;float:left;width:320px; cursor:pointer;}
.newsticker-jcarousellite .thumbnail { float:left; width:110px;}
.newsticker-jcarousellite .info { float:right; width:250px; height:auto;}
.newsticker-jcarousellite .info span.cat { /*display:block;*/ font-size:10px; color:#808080; height:auto;}

.clear { /*clear: both; */}
